
{*******************************************************}
{                                                       }
{       4th GUI Library for Delphi                      }
{       Components Registration Unit                    }
{                                                       }
{       Copyright (C) 1996,2001 Sergey S. Tkachenko     }
{       e-mail: support@4thfebruary.f2s.com             }
{          Web: www.4thfebruary.f2s.com                 }
{                                                       }
{*******************************************************}

unit Reg4GUI;

{$I FTHVER.INC}

interface

uses
  Classes,
{$IFNDEF DELPHI4_UP}
  DsgnIntf,
{$ENDIF}
  FthSBar, FthTabs, FthBtns, FthImage, FthHint;

procedure Register;

implementation

procedure Register;
begin
  RegisterComponents('4th GUI', [
    TFourthShortcutBar,         { fthsbar.pas }
    TFourthTabSet,              { fthtabs.pas }
    TFourthImage,               { fthimage.pas }
    TFourthHintPanel,           { fthhint.pas }
    TFourthStandardButton       { fthbtns.pas }
  ]);
{$IFNDEF DELPHI4_UP}
//  RegisterPropertyEditor(TypeInfo(TCollection), nil, 'Buttons', TCollectionProperty);
{$ENDIF}
end;

end.

